/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.bann_descr {width:50%;margin-right:10px}
	.bann_descr h2 {margin:6px 0}
	.lngTitle {margin:39px 0 31px}
	.block1,.block12,.block13,.block16,.block123{margin-right:12px}
	.main_mnu .separate_link {padding:10px 40px}
	.main_mnu .lessInd {padding:10px 30px}
	#support .txt, .txt {width:75%}	
	.formReg {width:60%}
	.generalTb .btnBlueMain {padding:7px 15px}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.header .col-md-2, .header .col-md-5{float:left;width:70%} .header .col-md-2 {width:30%} .lngTitle {float:right;margin:30px 0}
	.account, .descr, .aword {display:none}
	.main_mnu .separate_link {padding:10px 23px}
	.menu #tbh0 {width:100%}
	.menu #tbh2 {left:15%}
	.menu #tbh4{width:100%}
	#cookie_str .ADlnk {display:inline-block;padding-left:5px} #cookie_str .cook_lnk {display:none} 
	#cookie_str p, #cookie_str a {line-height:normal;float:none}
	#cookie_str p {width:90%;float:left}
	#btnX {background:#3b52a0;width:auto;margin:0;height:auto;float:right;font-weight:600;color:#fff;padding:1px 7px;line-height:normal;border-radius:15px; -o-border-radius:15px; -khtml-border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px}
	#btnX:before{content:"Х"}
	#scr .bx-wrapper .bx-controls-direction a {top:50%}
	.ScrnImg {width:60%}
	.TutorBody .col-md-6, .TutorBody .txt-blc {padding:0}
	.md-right, .TutorBody .lft {float:none}
	.scr {width:80%;margin:0 auto}
	.col-md-6 .txt-blc {margin-top:20px}
	.col-md-6:first-child .txt-blc {margin:0}
	.col-md-6 .vd_bx, .col-md-6 .scr_bx {width:100%;padding:30px 0 0;border-top:1px solid #878787;margin:0 auto 30px}
	.col-md-6:first-child .vd_bx, .col-md-6:first-child .scr_bx {padding:0;border:none}
	.FootText .scr img {width:100%} 
	.FootText .scr h3 {padding-bottom:10px;margin-top:10px;text-align:center}
	.scr .botm_bx {margin:0 auto;padding:0;border-bottom:none}
	.txts .col-md-4 .txt-blc {margin-top:20px}
	.mainboxs .descBL {margin-top:30px}
	.txts .col-md-4:first-child .txt-blc, .mainboxs .col-md-4:first-child .descBL, .mainboxs .col-md-3:first-child .descBL {margin-top:0}
	.mainboxs .topBL {margin:0}

	.ImgIcon {width:auto;max-width:96px}
	.bann_descr, .formReg {width:72%}
	.bann_descr {height:auto}
	.bann_descr h1 {font-size:30px} .bann_descr h1 i {font-size:23px}
	.bann_descr h2 {font-size:17px}	
	.redBtnBuy {top:0}
	.freeDesc {margin-bottom:30px}
	.buttons_hidden .basedSm {margin-left:20px;text-align:center}
	.buttons_hidden .basedSm:first-child {margin-left:0}
	.bann_buttons {display:none}
	.prodCard {height:460px}	
	.freeUnit {padding:40px 0 0;width:100%}
	.generalTb td {padding:12px}
	.generalTb a.btnBlueMain, .downTab a.btnBlueMain{background:none;color:#0a7dd2;font-weight:500;white-space:nowrap}.generalTb a.btnBlueMain:hover, .downTab a.btnBlueMain:hover {background:none;color:#0a7dd2}
	a.btnRedMain {font-weight:500;white-space:nowrap}
	.block1,.block12,.block13,.block16{float:none;margin-top:20px}
	.block_1,.block_2,.block_3{float:left}
	.block_3,.block112,.block123{margin-top:20px}
	.blocks{margin-left:68px}
	.block_1,.block_2{margin-right:55px}
	.footNote .fn {margin-right:10px}
	[class^="col"] .col-height {display: block; width: 100%; padding: 0}
}


@media only screen and (max-width : 767px) {
	html, body {overflow-x:hidden}
	.main_top_menu {display:none}
/* Mobile menu */
	#sidr-right {display:none}
	.sidr {position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-size:15px;background:#24195d;color:#fff}
	.sidr.right{left:auto;right:-260px}
	.main-content {width:100%;height:100%;padding:10px;box-sizing:border-box;-moz-box-sizing: border-box;position:relative;margin-bottom:6px}
	.main-content #right-menu {background:#3b52a0;border-radius:3px;display:block;position:relative;padding:10px 7px;float:right;margin:15px 8px 0 0}
	.main-content #right-menu:hover {background:#243682}
	.main-content #right-menu .bar{display:block;width:18px;margin-bottom:3px;height:2px;background-color:#fff;border-radius:1px}
	.main-content #right-menu .bar:last-child{margin-bottom:0}
	.accordion {margin:0;padding:0;list-style:none} 
	.accordion_trigger {position:relative;display:block;font-size:16px;font-weight:600;padding:9px 20px}
	.arrow_clicked {cursor:pointer}
	.accordion_toggle {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
	.accordion_toggle:checked + .accordion_target { position:static; overflow:visible; width:auto; height:auto; margin:auto; clip:auto; padding:0;
	 /* задержка появления  функция анимации */-webkit-animation:fadeIn ease-in 0.7s;-moz-animation:fadeIn ease-in 0.7s;animation:fadeIn ease-in 0.7s;}
	.accordion_target {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;background-color:#fff;-webkit-box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);-moz-box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);}
	.accordion_target_bottom {border-bottom:2px solid #bdcee6}
	.accordion_target p {color:#3b53a0;margin:0}
	.accordion_target a {color:#3b52a0}
	.accordion_target ul {padding:5px 0 5px 30px}
	.accordion_target ul li {color:#3b53a0;list-style:disc;font-size:13.5px;font-weight:200;padding:6px 0}
	.accordion_target ul li a {text-decoration:none;line-height:1.5em}
	.border_bottom{border-bottom:2px solid #92a4cf}
	.grad_blue {line-height:normal; height:40px; color:#ffffff; background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/grad_mobile.png)}
	.grad_light_blue {background-color:#dbeefc;color:#3b52a0;font-size:15px;padding:9px 40px 9px 20px;-webkit-box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);-moz-box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);}
	.grad_lighter_blue {background-color:#f0f9fe;color:#3b52a0;font-size:14.5px;-webkit-box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);-moz-box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);box-shadow: inset 16px 0px 9px 0px rgba(0,0,0,0.05);}
	.accordion_target .subItem, .accordion_target .subItem li {list-style:none; padding:0}
	.accordion_target .subItem li {margin:0 15px}
	.accordion_target .subLI{ display:block; width:100%; border-bottom:1px solid #3b52a0}
	.accordion_target .subLI a { background:url(//www.paragon-software.com/sites/paragonsoftware.com/indexPage/bulb-b.png) no-repeat 5px 50%; padding-left:20px}
	.grad_blue span.actived {opacity:1; visibility:visible; -webkit-animation:fadeIn ease-in 0.7s; -moz-animation:fadeIn ease-in 0.7s; animation:fadeIn ease-in 0.7s;}
	.arrow, .arrow_blue, .arrow_blue_min {width:17px;height:17px;position:relative;top:0;float:right;display:block;margin-top:3px}
	.arrow_blue_min {width:14px;height:14px;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/arrows-blue-min.png);background-repeat:no-repeat;background-position:top left;background-size:200% 100%}
	.arrow_blue {position:absolute;right:20px;top:30%;margin-top:0;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/arrows-blue-menu.png);background-repeat:no-repeat;background-position:top left;background-size:200% 100%}
	.arrow {background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/arrows-menu.png);background-repeat:no-repeat;background-position:top left;background-size:200% 100%}
	.actived {background-position:100% 0}
	.font_light {font-weight:200}
	
	.unitbody .bx-wrapper .bx-controls-direction a, #scr .bx-wrapper .bx-controls-direction a, #reviews .bx-wrapper .bx-controls-direction a, .news .bx-wrapper .bx-controls-direction a {top:auto;width:35px;height:35px;bottom:0}
 	#reviews .bx-wrapper .bx-pager {top:-6px}
	.dblSlide .bx-wrapper .bx-prev {left:0} .dblSlide .bx-wrapper .bx-next {right:0}
	.ScrnImg, .bx-wrapper .bx-caption {width:70%}
	.news .contNew, #support .txt, .txtbody, .txt-mid {width:100%}
	#reviews .wrap-review, #reviews .review {width:100%}
	#reviews .writer {border-bottom:1px solid #fff;border-top:1px solid #fff;padding:20px 0;width:100%;margin-bottom:20px}
	#reviews .writer img {margin:0 auto;display:block}
	#support .btnBlueMain {margin-bottom:5px;display:inline-block}
	.news .desc {display:none}
	.featItm td {padding:10px;/*word-break:break-all*/}
	
	.page_switch {height:195px}
	.page_switch ul li {display:inline}
	.page_switch a {padding:15px 50px 11px 65px}
	.ufsdLg {width:35%;margin-left:2%}
	/* анимация при появлении блоков с содержанием */
	@-moz-keyframes fadeIn {
	from{opacity:0}
	to{opacity:1}
	}
	@-webkit-keyframes fadeIn {
	from{opacity:0}
	to{opacity:1}
	}
	@keyframes fadeIn {
	from{opacity:0}
	to{opacity:1}
	}

	.buttons_hidden .basedSm {width:100%;padding:6px 15px;float:right;clear:both;margin-left:0}
	.buttons_hidden, .redBtnBuy, .redAddBtn {float:right;min-width:26%}
	.redBtnBuy, .redAddBtn {padding:6px 10px;text-align:center}
	.redBtnBuy span, .redAddBtn span {font-size:15px}
	.basedSm {margin-top:10px}
	.bann_descr {width:100%;float:none;margin:0;padding-top:30px}
	.bann_descr h1 {margin:0 0 30px}
	.bann_descr ul, .bann_descr .freeDesc {display:none}
	.TechCard .bann_descr ul {display:block}
	.bann_descr h2 {position:absolute;bottom:30px;padding-right:15px;margin:0}
	
	.tbManual a.btnBlueMain{background:none;color:#0a7dd2;font-weight:500;white-space:nowrap}
	.tbManual a.btnBlueMain:hover{background:none;color:#0a7dd2}
	.tbManual .nameDoc {padding:5px 5px 5px 10px}
	.sizeIfram {width:100%;height:auto}

	.downTab {border-top:none}
	.downTab tr td {padding:15px;border:none}
	.downTab tr td center {text-align:left}
	.downTab tr td:nth-child(2n) {background:#f5f5f5}
	.downTab tr td:nth-child(2n+1) {background:#ffffff}
	.downTab tr td:first-child, .downTab tr td.grayTd:first-child {border-top:1px solid #878787;border-bottom:1px solid #878787;padding:5px 0;background:#ffffff}
	.downTab td:before{content:attr(data-th)" ";font-weight:600;width:50%;color:#575757}
	.downTab tr td:first-child:before{content:""}
	.downTab th {display:none}
	.downTab tr {padding:0}
	.downTab a.btnBlueMain {padding:7px 20px;color:#fff;font-size:14px;font-weight:600;background:-webkit-linear-gradient(bottom,#3b52a0,#6679b9);background:-o-linear-gradient(bottom,#3b52a0,#6679b9);background:linear-gradient(to top,#3b52a0,#6679b9);border-radius:15px;-o-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px}
	.downTab tr, .downTab td {width:100%;display:block;border:none;text-align:left}
	.downTab td.brdTd, .downTab .tdADP {width:50%;display:block;float:left;border-top:1px solid #878787;padding:15px 15px 15px 15px}
	.downTab .tdADP {padding:15px 15px 15px 0;font-weight:600}
	.formReg {width:80%}
/* product menu */
	.tabs_menu li, .tabs_menu li.RedTab {border-bottom:1px solid #878787;background: -webkit-linear-gradient(bottom, #dbdbdb, #fefefe);background: -o-linear-gradient(bottom, #dbdbdb, #fefefe);background: linear-gradient(to top, #dbdbdb, #fefefe)}
	.tabs_menu li a {color:#878787;display:block;padding:10px 15px 10px 15px;outline:none}
	.tabs_menu li a:hover {text-decoration:none}
	.tabs_menu li.active {background:#ffffff}
	.tabs_menu li.active a {font-weight:600;background:#ffffff}
	.tabs_menu li.RedTab a {color:#e94f44}
	.tabs_menu li.activeRedTab{background:#ffffff}
	.tabs_menu li.activeRedTab a {font-weight:600;color:#e94f44}
	.tabs_menu .switch_img {margin-right:10px}
/* -- */
/* footer menu */
	.block_1,.block_2,.block_3,.block1,.block12,.block13,.block14,.block123,.block16{float:none;width:100%}
	.footer{height:auto;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/bg_footer.png)}
	.footer_line{background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/footer_line.png);height:2px;margin-bottom:10px}
	.blocks{font-size:17px;padding:20px 25px;margin:0}
	.hide, .hide_arrow, .hide + label ~ div {display:none}
	.hide + label{padding:0;color:#c4d6f0;font-weight:600;cursor:pointer;display:inline-block}
	.hide:checked + label{border-bottom:0}
	.hide:checked + label + div{display:block}
	.block112,.block123{margin-top:0}
	.block1,.block12,.block13,.block16{float:none;margin-top:0}
	.block_3{margin-top:0}
	.block1,.block12,.block13,.block16,.block123,.block112,.block14{padding-top:10px}
	.block1 a,.block12 a,.block13 a,.block1 p,.block12 p,.block13 p,.block14 p,.block14 a,.block123 a,.block123 p,.block16 a,.block16 p{color:#c4d6f0;margin:0;padding:0}
	.blocks a.sign {color:#3b52a0;padding:7px 20px;margin-top:6px;font-size:16px}
	.footer .arrow_footer {width:10px;height:10px;position:relative;top:8px;left:8px;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/arrow_footer.png);background-repeat:no-repeat;background-position:top left;background-size:200% 100%;float:right;display:block}
	.footer .arrow_clicked:hover .arrow_footer {background-position:100% 0}
	.footer .hide:checked + label .arrow_footer {-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);transform: rotate(90deg)}
	.footer .arrow_clicked:hover {color:#ffffff}
	.blocks .copyright {font-size:13px}
	.blocks .non {padding-bottom:8px}
	.non p, .non a {font-size:15px}
}

@media only screen and (max-width : 600px) {
	.generalTb {border-bottom:1px solid #878787}
	.generalTb th {display:none}
	.generalTb tr td:nth-child(2n), .generalTb tr th:nth-child(2n) {border:none}
	.generalTb td:before{content: attr(data-th)" "}
	.generalTb td, .generalTb td.midst {padding:8px 0 0 0;display:block;border:none;width:100%;text-align:left}
	.generalTb td.topst, .generalTb tr td:first-child {border-top:1px solid #878787;padding:20px 0 0 0}
	.generalTb .btnBlueMain {float:none;padding:0 0 20px 0;display:block}
	.sheet tr td:first-child {background:#878787;color:#fff;padding:10px 5px} .sheet tr td:first-child p {color:#fff;display:inline-block} .sheet tr td:first-child br {display:none}
	.sheet td:first-child:before {content: attr(data-th)" ";color:#fff}
	.sheet tr td, .sheet td.midst {padding:8px 5px}
	.sheet .btnBlueMain {padding:0}
	.dblSlide .bx-wrapper .bx-caption {margin:10px 0}
	.dblSlide .bx-wrapper .bx-caption,.dblSlide .bx-wrapper .bx-caption span {position:relative;width:100%;line-height:normal}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.page h2, .IndxPage h2 {text-align:left;font-size:25px;margin:0 0 15px}
	h3, .blocks {font-size:18px}	
	.bx-wrapper .bx-caption {width:80%}
	.ScrnImg {width:100%}
	.tabIcon {width:80px}
	.tbfeat th, .tbManual .sizeDoc, .tbManual .imgDoc, .tbManual th{display:none}
	.tbfeat {border-top:1px solid #878787;border-collapse:separate}
	.tbfeat .tdfeat, .tbfeat .tdhead {width:100%;display:block}
	.tbfeat .tdhead {border:none;padding:10px 0 0 0}
	.tbfeat .tdfeat {padding:0 0 10px 0}
	.page .tbfeat ul li, .page .tbfeat ol li {margin:0px 0 2px 19px}
	.scr, .formReg {width:100%}
	.buttons_hidden {min-width:170px}
	#support img.icon {top:0;margin-right:10px}
	.descBL .ImgIcon {max-width:80px}
	.vd_bx iframe {height:auto}
	.tbManual .sizeDocAD {display:block}
	.tbManual #categ1{border-top:1px solid #878787}
	.tbManual .nameDoc {width:85%}
	.tbManual ul li {margin:0;list-style-type:none}
	.tbManual .lnkDoc {padding:0 5px}
	.non p,	.non a {font-size:15px}
	.bx-wrapper .bx-pager.bx-default-pager a {width:11px;height:11px}
	.ufsdLg {width:30%}
	.txts .col-md-4 {padding:0}
	.wrapFeatTb span {font-size:15px}
	.descBL ul li {padding:10px 0}
	.mainboxs .col-md-4, .mainboxs .col-md-6, .mainboxs .col-md-3  {padding:0}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.ScrnImg, .bx-wrapper .bx-caption {width:100%}
	.ScrnImg {box-shadow:none}
	.tabIcon {width:60px}
	.buttons_hidden {min-width:55%}
	.downTab td {padding:10px 0 10px 0}
	.downTab td.brdTd, .downTab .tdADP {width:100%;display:block;float:none;border:none}
	.downTab td.brdTd {padding:5px 0 15px 0}
	.downTab .tdADP {border-top:1px solid #878787;padding:15px 0 0 0}
}